Bug 1489929 - Update eclipse-m2e-core package to 1.8.1
Summary: Update eclipse-m2e-core package to 1.8.1
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: eclipse-m2e-core
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Mikolaj Izdebski
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-09-08 17:08 UTC by Nick Boldt
Modified: 2017-09-30 06:30 UTC (History)
3 users (show)

Fixed In Version: eclipse-m2e-core-1.8.1-1.fc26 eclipse-m2e-core-1.8.1-1.fc27
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-09-22 18:52:01 UTC
Type: Bug


Attachments (Terms of Use)

Description Nick Boldt 2017-09-08 17:08:33 UTC
Description of problem:

We need to update this feature and its associated plugins to Fedora for downstream consumption in rh-eclipse47:

org.eclipse.m2e.feature, 
org.eclipse.m2e.tests.common, 
org.eclipse.m2e.importer
etc.

Sources:

http://git.eclipse.org/c/gerrit/m2e/m2e-core.git/

Latest build:

http://download.jboss.org/jbosstools/updates/requirements/m2e/1.8.1.20170728-1531

Version-Release number of selected component (if applicable):

1.8.1.20170728-1531

Current version in Koji is 1.8.0:

https://koji.fedoraproject.org/koji/packageinfo?packageID=15376

Comment 1 Nick Boldt 2017-09-14 17:26:54 UTC
https://koji.fedoraproject.org/koji/packageinfo?packageID=15376

eclipse-m2e-core-1.8.1-1 for fc26 to 28

So I guess the first part is done here.

Comment 2 Fedora Update System 2017-09-14 17:31:31 UTC
eclipse-m2e-core-1.8.1-1.fc26 aether-connector-okhttp-0.16.0-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-b69daec4e1

Comment 3 Fedora Update System 2017-09-14 17:31:40 UTC
eclipse-m2e-core-1.8.1-1.fc27 aether-connector-okhttp-0.16.0-1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2017-08c619570a

Comment 4 Fedora Update System 2017-09-15 04:52:38 UTC
aether-connector-okhttp-0.16.0-1.fc26, eclipse-m2e-core-1.8.1-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-b69daec4e1

Comment 5 Fedora Update System 2017-09-15 16:52:37 UTC
aether-connector-okhttp-0.16.0-1.fc27, eclipse-m2e-core-1.8.1-1.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-08c619570a

Comment 6 Fedora Update System 2017-09-22 18:52:01 UTC
aether-connector-okhttp-0.16.0-1.fc26, eclipse-m2e-core-1.8.1-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2017-09-30 06:30:11 UTC
aether-connector-okhttp-0.16.0-1.fc27, eclipse-m2e-core-1.8.1-1.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.